[Dibbler] Dibbler-server: Unable to stop dibbler-server

Tomasz Mrugalski thomson at klub.com.pl
Thu Apr 11 13:23:05 CEST 2013


On 11.04.2013 12:01, Axel Dahlberg wrote:
> Hi Dibbler guys,
> 
> I have a problem stopping the dibbler-server.
> If i use dibbler-server stop i get this message
> 
> | Dibbler - a portable DHCPv6, version 0.7.3 (SERVER, Linux port)
0.7.3 is very old (4 years). Please use something more modern. 0.8.3 or
the latest version from git, which contains some fixes in that area.

> if i use killall -9 dibbler-server it wont stop the process
How is that possible? Did dibbler-server became immortal? :)

> Im using debian-6.0.7-i386-netins if it helps.
Please nag Debian maintainers to package more recent version. Debian
still includes 0.7.3. See the CHANGELOG
(https://github.com/tomaszmrugalski/dibbler/blob/master/CHANGELOG)

Oh, and when you talk to them, please make sure they remove me from the
Maintainers list. I do not maintain Debian packages for Dibbler anymore
(or for any other distros for that matter).

Thanks,
Tomek



More information about the Dibbler mailing list